global {
    
    MAIL="1605227279@qq.com";   // 发送邮箱
    TEMPERATURE=60;             // 温度上限(单位摄氏度)
    CO=200;                     // CO 上限(单位ppm)
    CO2=1500;                   // CO2 上限(单位ppm)
    
    MYSQL="on";                 // 传感器上传到数据库(非on 不上传)
    PUSH_MYSQL_DATA_TIME=60;	// 上传数据频率（单位秒大于等于1）
    MYSQL_HOST="git.aixiao.me";	// 数据库地址
    MYSQL_PORT="3306";			// 数据库端口
    MYSQL_USRT="root";			// 数据库账号
    MYSQL_PASSWORD="198";		// 数据库密码
	MYSQL_DB="raspberrypi";		// 数据库名
    MYSQL_TABLES="gas";			// 数据库表
}
